@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
BODY {FONT:13px/1.75 "Microsoft YaHei", arial,sans-serif; COLOR: #666;  background:#fff;min-width: 1170px; overflow-x: hidden;}
A {COLOR: #666; TEXT-DECORATION: none}
P{COLOR: #333;}
A:hover {TEXT-DECORATION: none}
A IMG {BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none}
DIV {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
LI {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
P {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
EM {FONT-STYLE: normal; FONT-WEIGHT: normal}
TABLE {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DT {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DD {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TR {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.cl{HEIGHT: 0px; CLEAR: both;}
.jz{margin:0 auto;}
.fl{FLOAT: left}
.fr{FLOAT: right}
.container{width:1170px; margin:0 auto}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}
.col-white{color: #fff;}

/* CSS Document */


/*公共头部*/
.head{height: 78px; position: fixed; top: 0; width: 100%; background: #fff; z-index: 222;}
.logo{margin-top: 7px;}
.head .logo h1 {line-height: 0px;}

.nav{margin-top: 14px;}
.nav ul li{float: left;  margin-left: 37px; position: relative;}
.nav ul li>a{display: block; font-size:16px; line-height: 64px; color: #444; text-align: center; position: relative;}
.nav ul li>a:after{position: absolute; bottom:0; content: ''; left: 0; width: 0; height: 2px; background: #0080ff; transition: all .3s;}
.nav ul li:hover>a:after, .nav ul li.on>a:after { width: 63px; }
.nav ul li .hide{background-color: #fff;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);float: left;font-size: 14px;left: 50%;display: none; margin-left: -85px; width: 170px;opacity: 0.95;position: absolute;text-align: center;z-index: 10000;}
.nav ul li .hide em a{ display:block; font-size: 15px;line-height:35px;font-weight: normal; text-align:center; height:35px; color: #333;}
.nav ul li .hide em a:hover{background: #fff; color: #0080ff; transition:background-color 0.3s linear; -moz-transition:background-color 0.3s linear;-webkit-transition:background-color 0.3s linear;-o-transition :background-color 0.3s linear;}

.pcc_mark_search{
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-left: 20px;
    float: right;
    background-color:#0080ff;
    border-radius: 44px;
    -webkit-border-radius:44px;-moz-border-radius:44px;-ms-border-radius:44px;-o-border-radius:44px;
}
.pcc_mark_searchinput{
    width: 0;
    height: 18px;
    font-size: 14px;
    background-color:#0080ff;
    border: none;
    float: left;
    text-indent: 12px;
    margin-top: 13px;
    margin-left: 2px;
    outline: none;
    display: none;
    color:#FFF;
}
.pcc_mark_searchinput::-webkit-input-placeholder {
    color: #fff;
}

.pcc_mark_searchbnt{
    width: 29px;
    height: 29px;
    background: url(../images/search.png)no-repeat;
    background-size: cover;
    border: none;
    outline: none;
    margin-top: 8px;
    margin-right: 8px;
    float: right;
}

.s-submit{
    width: 29px;
    height: 29px;
    background: url(../images/search.png)no-repeat;
    background-size: cover;
    border: none;
    outline: none;
    margin-top: 8px;
    margin-right: 8px;
    float: right;
    
}

.head-zw{height: 78px;}


/*首页banner*/
.banner{position:relative;}
.banner-hd {height:814px;position: relative; overflow:hidden; width: 100%;}
.banner-hd  ul{height:100%;margin: 0 auto;}
.banner-hd  ul li{height:100%;}
/*数字按钮样式*/
.banner-hd .num { overflow:hidden;  position:absolute; bottom:5%; margin:0 auto;left:0;right:0;text-align:center;zoom:1; z-index:3 ;}
.banner-hd .num ul{display: inline-block;}
.banner-hd .num li {width:15px;height:15px; margin:0 5px; cursor:pointer; float: left; background: #fff; -webkit-border-radius:50%; -moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius: 50%;}
.banner-hd .num li.on {background: #0080ff;  } /*当前项*/


/*产品中心*/
.title h3{font-size: 34px; line-height: 34px; color: #202020; font-weight: bold;}
.title span{display: block; font-size: 18px; color: #979797; margin-top: 4px; text-transform: uppercase;}

.product{background: #fafafa; padding: 41px 0 78px; margin-bottom: 36px;}
.product .container{position: relative;}
.product-btn{text-align: center; margin: 23px 0 54px;}
.product-btn ul li{display: inline-block; font-size: 15px; line-height: 15px; color: #666; padding: 0 20px; border-right: solid 1px #666; cursor: pointer;}
.product-btn ul li:last-child{ border-right: none;}
.product-btn ul li.on{color: #0080ff;}

.product-list{overflow: hidden;}
.product-list ul li{float: left;  margin-right: 15px;}
.product-list ul li .pic{position: relative; overflow: hidden; width: 380px; height: 300px;}
.product-list ul li .info{position: absolute; background: rgba(2,76,210,0.38); top: 100%; opacity: 1; transition: all 0.6s; width: 100%;  height: 100%;}
.product-list ul li .info span{display: block; font-size: 62px;  line-height: 46px; margin-top: 88px; margin-bottom: 15px; position: relative; margin-left: 70px;}
.product-list ul li .info span:before{position: absolute;content: '';  top: 22px; width: 60px; height: 1px; background: #fff; left: -70px; }
.product-list ul li .info p{display: block; font-size: 13px;  line-height: 26px; width: 260px; margin-left: 70px; color: #fff;}
.product-list ul li em{display: block; font-size: 18px; line-height: 57px; color: #333; text-align: center;}
.product-list ul li:hover .info{top: 0; opacity: 1;}

.product .sPrev,.product .sNext{position: absolute; width: 47px; height: 110px; top: 221px; }
.product .sPrev {background: url(../images/prev.png) no-repeat center #e8e8e8; left: -67px;}
.product .sNext {background: url(../images/next.png) no-repeat center #e8e8e8; right:-67px;}
.product .sPrev:hover{background: url(../images/prev-hover.png) no-repeat center #0080ff; }
.product .sNext:hover{background: url(../images/next-hover.png) no-repeat center #0080ff; }




/*应用场景*/
.app{margin-bottom: 44px;}
.app .title{margin-bottom: 31px;}
.app .pic{width: 770px;}
.app .info {width: 400px;}
.app .info ul li{float: left; width: 200px; height: 200px; background: #6794e4;}
.app .info ul li strong{display: block; font-size: 22px; line-height: 22px; margin-top: 51px; margin-left: 20px; margin-bottom: 9px;}
.app .info ul li p{display: block; font-size: 14px; line-height: 24px; color: #fff; margin-left: 20px;}
.app .info ul li.item .strong{margin-top: 58px;}
.app .info ul li.item3 strong,.app .info ul li.item3 p{margin-left: 35px;}
.app .info ul li.item4 strong,.app .info ul li.item4 p{margin-left: 43px;}


/*新闻资讯*/
.news{margin-bottom: 40px;}
.news .title{margin-bottom: 26px;}
.news-list{overflow: hidden; margin-bottom: 64px;}
.news-list ul li {float: left; width: 580px; height: 281px; position: relative; background: #fafafa; margin-right: 9px;}
.news-list ul li .date,.news-list ul li .info{position: relative; z-index: 3; margin-top: 95px;}
.news-list ul li .date{margin-left: 61px; margin-right: 15px;}
.news-list ul li .date:before{position: absolute; content: ''; top: 0; left:-47px; width: 40px; height: 1px; background: #e4e4e4; z-index: 2;}
.news-list ul li .date em{display: block; font-size: 30px; line-height: 22px; color: #696969; margin-bottom: 5px;}
.news-list ul li .date span{display: block; font-size: 13px;  color: #adadad;}
.news-list ul li .info{width: 384px;}
.news-list ul li .info em{display: block; font-size: 16px; line-height: 24px; color: #575757; margin-bottom: 24px;}
.news-list ul li .info p{display: block; font-size: 14px;  line-height: 26px; color: #999;}
.news-list ul li .pic{opacity: 0; position: absolute; top: 0; width: 100%; height: 100%; z-index: 1; transition: all 0.6s;}
.news-list ul li:hover .pic{opacity: 1;}
.news-list ul li:hover .date em,.news-list ul li:hover .date span,.news-list ul li:hover .info em,.news-list ul li:hover .info p{color: #fff;}
.news-more{display: block; width: 148px; height: 46px; border: solid 1px #999; background: url(../images/news-more.png) no-repeat center; margin: 0 auto; transition: all linear .4s;-webkit-transition: all linear .4s;-moz-transition: all linear .4s;-ms-transition: all linear .4s;-o-transition: all linear .4s;}
.news-more:hover{border-color: #0080ff; background: url(../images/news-more2.png) no-repeat center #0080ff; }


/*合作伙伴*/
.partner{background: #fafafa; padding: 31px 0 80px;}
.partner .title {margin-bottom: 44px;}
.partner-list{overflow: hidden;}
.partner-list ul li{float: left; width: 280px; margin-right: 17px; position: relative;}
.partner-list ul li:after{position: absolute; content: ''; top: 0; left: 0; width: 0; height: 1px; background: #0080ff; transition: 0.6s;}
.partner-list ul li:hover:after{width: 100%;}
.partner-list ul li img{display: block;}

/*公共底部*/
.foot{background: #313131; }
.foot-top{padding: 31px 0 21px; border-bottom: solid 1px #4b4b4b; }
.foot-class{width: 297px;   margin-right: 78px; /*background: url(../images/foot-line.png) no-repeat right top;*/ border-right: solid 1px #484848;} 
.foot-class ul li{float: left; margin-right: 75px;}
.foot-class ul li a,.foot-nav dl dt{display: block; font-size: 15px; line-height: 15px; margin-bottom: 22px; color: #fff;}
.foot-nav{width: 323px; /*background: url(../images/foot-line.png) no-repeat right top; */border-right: solid 1px #484848;}
.foot-nav dl{float: left; margin-right: 79px;}
.foot-nav dl dd a{display: block; font-size: 14px; line-height: 14px; margin-bottom: 12px; color: #b3b3b3;}
.wechat{width: 365px;}
.wechat .pic{width: 120px;}
.wechat .info{ margin-top: 9px;}
.wechat .info p{display: block; font-size: 14px; line-height: 26px; color: #9c9c9c;}
.wechat .info p a{color: #9c9c9c;}
.foot-nav dl dd a:hover,.wechat .info p a:hover{color: #fff;}
.wechat .copy{height: 50px;}
.wechat .copy span{display: block;line-height: 50px;font-size: 14px;color: #9c9c9c;}
/*.foot-contact ul li{float: left; margin-right: 33px; font-size: 20px; line-height: 83px; color: #eaeaea; padding-left:53px;}
.foot-contact ul li strong{font-size: 26px; font-family: arial;}
.foot-contact ul li.icon1{background: url(../images/foot-icon1.png) no-repeat left center;}
.foot-contact ul li.icon2{background: url(../images/foot-icon2.png) no-repeat left center;}
.foot-contact ul li.icon3{background: url(../images/foot-icon3.png) no-repeat left center; margin-right: 0;}
*/
.foot-contact{padding: 15px 0;}
.foot-contact ul{float: left; margin-right: 150px;}
.foot-contact ul li{display: block;font-size: 15px; line-height: 35px; color: #eaeaea;}



/*在线咨询*/
.zx-service{position:fixed; right:0px; top:321px;z-index: 222; background: #808080;  width: 180px; height: 163px; border-radius: 6px;}
.zx-service ul {position:absolute; top: 8px;}
.zx-service ul li { position:absolute; left:0; -webkit-transition:left .5s ease-in-out 0s; -moz-transition:left .5s ease-in-out 0s; -ms-transition:left .5s ease-in-out 0s; -o-transition:left .5s ease-in-out 0s; transition:left .5s ease-in-out 0s;}
.zx-service ul li a{display: block; padding-left: 56px; width: 70px; height: 50px; background: url(../images/sidebar-icon.png) no-repeat; font-size: 14px; line-height: 50px; color: #FFF;}
.zx-service ul li.icon1 { top:0;}
.zx-service ul li.icon2 { top:50px;}
.zx-service ul li.icon3 { top:100px;}
.zx-service ul li.icon1 a { top:0; background-position:0 0;}
.zx-service ul li.icon2 a { top:50px; width:105px; background-position:0 -50px;}
.zx-service ul li.icon3 a { top:100px; background-position:0 -100px;}

/*内页样式*/
.ny-banner{height: 480px; background: url(../images/ny-banner.jpg) no-repeat center;}
.position{display: block; line-height: 55px; border-bottom: dashed 1px #d3d3d3;}
.position span{display: block; font-size: 14px; color: #999;}
.position span a{color: #999;}
.position span a.on{color: #0080ff;}
.position span a:hover{color: #0080ff;}

.ny-main{margin-top: 35px; margin-bottom:80px;}
.ny-title {margin-bottom: 35px;}
.ny-title em{display: block; font-size: 34px; line-height: 34px; color: #202020; font-weight: bold;}
.ny-title span{display: block; font-size: 16px;color: #878787; text-transform: uppercase;}

/*内页图片列表页*/
.ny-list ul li{float: left; width: 380px; margin-right: 14px;}
.ny-list ul li img{margin-bottom: 26px;}
.ny-list ul li em{display: block; font-size: 16px; line-height: 16px; color: #333; text-align: center;}


/*解决方案*/
.solution-bg{background: url(../images/solution-bg.jpg) no-repeat center; width: 1170px; height: 261px; margin-bottom: 69px;}
.solution-bg strong,.solution-bg h3{margin-left: 23px;}
.solution-bg strong{display: block; font-size: 22px; line-height: 22px; color: #333; padding-top: 97px; margin-bottom: 26px;}
.solution-bg h3{display: block; font-size: 15px; line-height: 15px; color: #666;}
.solution-list ul li{float: left; border-top: solid 3px #333; width: 370px; margin-right: 28px; }
.solution-list ul li .info{ width: 340px; height: 274px; border: solid 1px #e0e0e0; padding: 0 14px; background: #fafafa}
.solution-list ul li .info b{display: block; font-size: 16px; line-height: 16px; color: #333; background: url(../images/solution-icon.png) no-repeat left center; padding-left: 12px;  margin: 21px 0 15px;}
.solution-list ul li .info p{display: block; font-size: 14px; line-height: 24px; color: #333; margin-top: 25px;}


/*服务*/
.ny-left{width: 144px;}

.ctitle1{width: 144px;}
.ctitle1 li{float: left; border-bottom: solid 1px #e5e5e5; width: 144px; padding: 23px 0; }
.ctitle1 li a {display: block; font-size: 14px; line-height: 16px; color: #666; border-left: solid 4px #fff; padding-left: 16px; cursor: pointer;}
.ctitle1 li.on a {border-left: solid 4px #0080ff;}
.ctitle1 li:hover a {border-left: solid 4px #0080ff;}

.ny-right {width: 984px}
.service-list .info{width: 672px;}
.service-list .info h3{display: block;font-size: 26px; line-height: 26px; color: #333; font-weight: bold; margin-bottom: 10px;}
.service-list .info b{display: block; font-weight: normal; font-size: 29px; line-height: 21px;  color: #afafaf; height: 43px; position: relative;}
.service-list .info b:after{position: absolute; content: ''; bottom: 0; left: 0; z-index: 2; width: 88px; height: 2px; background: #0080ff;}
.service-list .info p{display: block; font-size: 15px;  color: #666; margin: 74px 0 57px;}
.service-list .info .list ul li{float: left; margin-right: 11px;}
.service-list .info .list ul li .icon img{display: block; margin: 0 auto 42px;}
.service-list .info .list ul li em{display: block;font-size: 22px; line-height: 22px; color: #333; text-align: center; margin-bottom: 7px;}
.service-list .info .list ul li span{display: block;font-size: 14px; color: #666; text-align: center;}
.service-list .pic{width: 300px;}


/*产品列表页*/
.ny-product-list ul{width: 996px;}
.ny-product-list ul li{float: left; width: 320px; margin-right: 12px; margin-bottom: 21px;}
.ny-product-list ul li .pic{width: 318px; height: 251px; border: solid 1px #e5e5e5; overflow: hidden; margin-bottom: 20px;}
.ny-product-list ul li .pic img{display: block; -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.ny-product-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.ny-product-list ul li em{display: block; font-size: 17px; line-height: 18px; color: #333; margin-bottom: 9px; text-align: center;}
.ny-product-list ul li span{display: block; color: #666; line-height: 13px; text-align: center;}

/*产品详情*/
.ny-right  .pro1{width: 960px;}
.ny-right  .pro1 .pro-list-pic{width: 332px;}
.ny-right  .pro1 .spec-preview img{display: block;}
.ny-right  .pro1 .descript1{width: 585px;}
.ny-right  .pro1 .descript1 strong.title1{line-height: 38px;font-size: 20px; color: #2d2d2d;display: block;}
.ny-right  .pro1 .descript1 p{width: 585px;font-size: 13px;color: #8e8e8e;line-height: 25px;}
.ny-right  .pro1 .descript1 a.consult{display: inline-block; margin-right: 15px; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #6b6462; }
.ny-right  .pro1 .descript1 a.consult:hover{background-color: #0080ff;}
.ny-right  .pro1 .descript1 p.haoma{font-size: 18px; font-weight: bold; color: #0080ff;line-height: 35px;margin-top: 10px; margin-bottom: 10px;}
.ny-right  .pro1 .share{overflow: hidden;margin-top: 15px;}
.ny-right  .pro1 .share ul li{float: left;margin: 0 5px;}
.ny-right  .detail .de-title{border-bottom: solid 3px #0080ff; margin-bottom: 15px;}
.ny-right  .detail .de-title a{display: block;width: 130px; font-size: 16px;line-height: 45px;color: #fff; text-align: center; margin-top: 35px;background:#0080ff;}




/*解决方案列表页*/
/*.ny-solution-list ul{width: 1712px; }*/
.ny-solution-list ul li{float: left; width: 283px; margin-right: 12px; margin-bottom: 21px;}
.ny-solution-list ul li:nth-child(4n){margin-right: 0;}
.ny-solution-list ul li .pic{width: 281px; height: 222px; border: solid 1px #e5e5e5; overflow: hidden; margin-bottom: 20px;}
.ny-solution-list ul li .pic img{display: block; -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.ny-solution-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.ny-solution-list ul li em{display: block; font-size: 18px; line-height: 18px; color: #333; text-align: center;}

/*内页新闻列表*/
.ny-news-list ul{width: 1179px;} 
.ny-news-list ul li{margin-bottom: 23px;}


/*内页合作伙伴*/

.ny-partner-list ul{width: 1188px;}
.ny-partner-list ul li{float: left; border: solid 1px #ccc; margin-right: 15px; margin-bottom: 20px; width: 280px;}
.ny-partner-list ul li img{display: block;}
.ny-partner-list ul li:hover{border: solid 1px #0080ff;}

.ny-appclass-list ul{width: 1176px;}
.ny-appclass-list ul li{float: left; margin-right: 12px; margin-bottom: 10px;}
.ny-appclass-list ul li .pic{width: 280px; height: 332px; border: solid 1px #e5e5e5;}
.ny-appclass-list ul li em{    display: block; font-size: 18px; line-height: 40px; color: #333; text-align: center;}
.ny-appclass-list ul li:hover em{color: #0080ff}

.ny-app-list  ul{width: 1176px;}
.ny-app-list  ul li{float: left; margin-right: 12px; margin-bottom: 10px;}
.ny-app-list  ul li .pic{width: 280px; height: 221px; border: solid 1px #e5e5e5; overflow: hidden;}
.ny-app-list  ul li .pic img{display: block; -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.ny-app-list  ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.ny-app-list  ul li em{    display: block; font-size: 18px; line-height: 40px; color: #333; text-align: center;}
.ny-app-list  ul li:hover em{color: #0080ff}



.app-xq  .pro1 .pro-list-pic{width: 332px;}
.app-xq  .pro1 .spec-preview img{display: block;}
.app-xq  .pro1 .descript1{width: 800px;}
.app-xq  .pro1 .descript1 strong.title1{line-height: 38px;font-size: 20px; color: #2d2d2d;display: block;}
.app-xq  .pro1 .descript1 p{width: 800px;font-size: 13px;color: #8e8e8e;line-height: 25px;}
.app-xq  .pro1 .descript1 a.consult{display: block; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #6b6462; }
.app-xq  .pro1 .descript1 a.consult:hover{background-color: #0080ff;}
.app-xq  .pro1 .descript1 p.haoma{font-size: 18px; font-weight: bold; color: #0080ff;line-height: 35px;margin-top: 10px; margin-bottom: 10px;}
.app-xq  .pro1 .share{overflow: hidden;margin-top: 15px;}
.app-xq  .pro1 .share ul li{float: left;margin: 0 5px;}
.app-xq  .detail .de-title{border-bottom: solid 3px #0080ff; margin-bottom: 15px;}
.app-xq  .detail .de-title a{display: block;width: 130px; font-size: 16px;line-height: 45px;color: #fff; text-align: center; margin-top: 35px;background:#0080ff;}



@media screen and (min-width:200px)  and  (max-width:1200px)  {
	.product .sPrev,.product .sNext{display: none;}



}




.ny-main  .pagelist {padding: 10px 0;margin-top:15px;overflow: hidden;border-top:0px solid #eee;text-align:center;}
.ny-main .pagelist a,
.ny-main  .pagelist span {border: 1px solid #ccc; display: inline-block;padding: 2px 8px;margin-right:5px;}
.ny-main  .pagelist span.current {color: #f30;border: 1px solid #ddd;}


.ny-right  .pagelist {padding: 10px 0;margin-top:15px;overflow: hidden;border-top:0px solid #eee;text-align:center;}
.ny-right .pagelist a,
.ny-right  .pagelist span {border: 1px solid #ccc; display: inline-block;padding: 2px 8px;margin-right:5px;}
.ny-right  .pagelist span.current {color: #f30;border: 1px solid #ddd;}
